html, body{
    min-height:100%;
	margin: 0;
	padding: 0; 
    background: white;
    max-width: 100%;
    overflow: hidden;
    font-family: 'Roboto', sans-serif;
}
html{
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

/*
body .ui-body-c{
    font-family: 'Comfortaa', cursive;
}
*/
html::-webkit-scrollbar {
    display: none;
}
.cor-marca{
    font-size: 72px;
    background: linear-gradient(45deg, #02ecf7 0%, #29b6f6 55%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
#aqui-2:hover{
    color:white;
}
html{
    overflow: auto;
    -ms-overflow-style: none; /* IE 11 */
    scrollbar-width: none; /* Firefox 64 */
}


.cookie{
    width: 100%;
    background: white; 
    position: fixed; 
    bottom: 0; 
    padding: 10px;
    z-index: 9999999999999;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}

#botoes{
    display: none;
}
.pre-loading{
    width: 100%; height: 100%; position: fixed; z-index: 9999999999999999; display: flex; justify-content: center; align-items: center;  background: rgba(128, 128, 128, 1);
}
.pre-loading-form{
    width: 100%; height: 100%; position: fixed; z-index: 999999999; display: flex; justify-content: center; align-items: center;  background: rgba(128, 128, 128, 1);
}
.container-logo{
   width: 60px; height: 60px; border-radius: 60px; 
   margin-left: 20px;margin-top: 1.5px; display: flex; justify-content: center; align-items: center;
}
.logo{
    width: 180px; height: 55px; margin-left: 200px;
}
.logo-foot{
     width: 130px; height: 40px;
}
video {
  max-width: 120%;
  height: auto;
}
.mobile-no{
 display: block;
 width: 50%;
}
.mobile-show{
 display: none;
}

#card-1{
    transition: .5s;
    cursor: pointer;
    background: white; height: 400px; width: 200px;border-radius: 10px; flex-direction: column; display: flex; justify-content: flex-start; align-items: center; padding-left: 5px; padding-right: 5px; color: gray;
}
#card-1:hover{
    box-shadow: 0px 0px 20px gray;
    
}
#card-2{
     transition: .5s;
     cursor: pointer;
     background: white; height: 400px; width: 200px;border-radius: 10px; flex-direction: column; display: flex; justify-content: flex-start; align-items: center; padding-left: 5px; padding-right: 5px; color: gray;
}
#card-2:hover{
    box-shadow: 0px 0px 20px gray;
}
#card-3{
     transition: .5s;
     cursor: pointer;
     background: white; height: 400px; width: 200px;border-radius: 10px; flex-direction: column; display: flex; justify-content: flex-start; align-items: center; padding-left: 5px; padding-right: 5px; color: gray;
}
#card-3:hover{
    box-shadow: 0px 0px 20px gray;
}

#card-1-circle{
    transition: .5s;
    cursor: pointer;
}
#card-1-circle:hover{
    box-shadow: 0px 0px 20px gray;
    
}
#card-2-circle{
     transition: .5s;
     cursor: pointer;
}
#card-2-circle:hover{
    box-shadow: 0px 0px 20px gray;
}
#card-3-circle{
     transition: .5s;
     cursor: pointer;
}
#card-3-circle:hover{
    box-shadow: 0px 0px 20px gray;
}


#card-1-1{
    z-index: 9999999;
    position: relative;
    transition: .5s;
    cursor: pointer;
    background: white; height: 300px; width: 300px;border-radius: 300px; flex-direction: column; display: flex; justify-content: flex-start; align-items: center; padding-left: 5px; padding-right: 5px;
}
#card-1-1:hover{
    
    background: red;
    box-shadow: 0px 0px 10px #29b6f6;
    
}
#card-1-2{
    z-index: 99999;
    position: relative;
    transition: .5s;
    cursor: pointer;
    background: white; height: 300px; width: 300px;border-radius: 300px; flex-direction: column; display: flex; justify-content: flex-start; align-items: center; padding-left: 5px; padding-right: 5px;
}
#card-1-2:hover{
    box-shadow: 0px 0px 10px #29b6f6;
}
#card-1-3{
    z-index: 9999;
    position: relative;
    transition: .5s;
    cursor: pointer;
    background: white; height: 300px; width: 300px;border-radius: 300px; flex-direction: column; display: flex; justify-content: flex-start; align-items: center; padding-left: 5px; padding-right: 5px;
}
#card-1-3:hover{
    box-shadow: 0px 0px 10px #29b6f6;
}
#card1[data-aos] {
		transition-delay: 0.2s;
	  }
#card2[data-aos] {
		transition-delay: 0.6s;
	  }
#card3[data-aos] {
		transition-delay: 1s;
	  }

#first-main-text[data-aos] {
    transition-delay: .3s;
}

#second-main-text[data-aos] {
	transition-delay: 0.5s;
}

#benefi-1[data-aos] {
		transition-delay: 0.2s;
	  }
#benefi-2[data-aos] {
		transition-delay: 0.6s;
	  }
#benefi-3[data-aos] {
		transition-delay: 0.8s;
	  }

#beneficios1[data-aos] {
    transition-delay: .7s;
}
#beneficios2[data-aos] {
    transition-delay: .9s;
    margin-left: 15px;
}
#beneficios3[data-aos] {
    transition-delay: 1.1s;
    margin-left: 15px;
}
#beneficios4[data-aos] {
    transition-delay: 1.3s;
    margin-left: 15px;
}
#plus-container-1{
    transition-delay: .7s;
}
#saiba-mais[data-aos] {
    transition-delay: 1.5s;
}
#container-2-main-text-1[data-aos]{
    transition-delay: .2s;
}
#container-2-main-text-2[data-aos]{
    transition-delay: .3s;
}
#container-2-main-text-3[data-aos]{
    transition-delay: .4s;
}
#container-2-main-text-4[data-aos]{
    transition-delay: .5s;
}
#container-2-main-text-5[data-aos]{
    transition-delay: .6s;
}
#beneficios-1-page-3[data-aos]{
    transition-delay: .1s;
}
#beneficios-2-page-3[data-aos]{
    transition-delay: .2s;
}
#beneficios-3-page-3[data-aos]{
    transition-delay: .3s; 
}
#beneficios-4-page-3[data-aos]{
    transition-delay: .4s;
}
#plus-page-3[data-aos]{
    transition-delay: .5s;
}
#container-page-4-text-product-1{
    transition-delay: .5s;
}
#container-page-4-text-product-2{
    transition-delay: .6s;
}
#container-page-4-text-product-3{
    transition-delay: .7s;
}
#container-page-4-text-product-4{
    transition-delay: .8s;
}
#container-page-4-text-product-5{
    transition-delay: .9s;
}

#container-page-4-text-product-6{
    transition-delay: .5s;
}
#container-page-4-text-product-7{
    transition-delay: .6s;
}
#container-page-4-text-product-8{
    transition-delay: .7s;
}
#container-page-4-text-product-9{
    transition-delay: .8s;
}
#container-page-4-text-product-10{
    transition-delay: .9s;
}
#container-page-4-plus{
    transition-delay: 1s;
}

.hover-social-midia{
    position: relative;
    transition: .5s;   
    font-size: 50px; color: white;
}

.hover-social-midia:hover{
    top: -5px;
}
.underline{
    text-decoration: underline;
    font-size: 16px;
    color:white;
}

ul a.aqui{
  color: white;
  text-decoration: none;
  display: inline-block;

  position: relative;
}
ul a.aqui:after {    
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: white;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
ul a.aqui:hover:after { 
  width: 100%; 
  left: 0; 
}
.buttons-scroll{
    padding: 10px; transform: skewY(-3deg); z-index: 9999999999999999; position: absolute; width: 100%; margin-top: -10%;
}
#mais-cotacao{
     background: gray; border-radius: 100px; text-decoration: none; border: none; transition: .5s; padding-left: 10px; padding-right: 10px; width: 150px; text-align: center;  transition: 1s; display: none; cursor: pointer;
}
#mais-cotacao:hover{
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    color: white;
}
#passo-a-passo{
    background: gray; border-radius: 100px; text-decoration: none; border: none; transition: .5s; padding-left: 10px; padding-right: 10px; width: 150px; text-align: center;  transition: 1s; display: none; cursor: pointer; 
}
#passo-a-passo:hover{
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    color: white;
}

#mais-cotacao-5{
     background: #ffa726; border-radius: 100px; text-decoration: none; border: none; transition: .5s;  width: 150px; text-align: center;  transition: 1s; display: none; height: 40px; display: flex; justify-content: center; align-items: center;
}
#mais-cotacao-5:hover{
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
#mais-cotacao-6{
     background: #ffa726; border-radius: 100px; text-decoration: none; border: none; transition: .5s;  width: 150px; text-align: center;  transition: 1s; display: none;    
}
#mais-cotacao-6:hover{
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
#cotar-2{
    padding: 15px; border-radius: 100px; background: #ffa726; color: white; width: 150px; text-align: center;  transition: .5s; cursor: pointer;
}
#cotar-2:hover{
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
#mais-cotacao-2{
     background: #ffa726; border-radius: 100px; text-decoration: none; border: none; transition: .5s; padding-left: 10px; padding-right: 10px; width: 150px; text-align: center;  transition: 1s; display: none;    
}
#mais-cotacao-2:hover{
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
#mais-cotacao-3{
    border: none; padding: 15px; background-color: #ffa726; color: white; border-radius: 100px; width: 150px; text-align: center; transition: .5s; cursor: pointer;
}
#mais-cotacao-3:hover{
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}




#beneficios-1{
    transition: .5s; background: white; width: 200px; height: 50px;  border-radius: 40px; position: absolute; right: 150px; top:-70px; display: flex; justify-content: center; align-items: center; color: gray; font-size: 14px;
}
#beneficios-2{
    transition: .5s; width: 200px; height: 50px; background: white; border-radius: 40px; position: absolute; right: -150px; top: 220px; display: flex; justify-content: center; align-items: center; color: gray; font-size: 14px; transform: rotate(90deg);
}
#beneficios-3{
    transition: .5s; width: 200px; height: 50px; background: white; border-radius: 40px; position: absolute; right: 150px; bottom:-70px; display: flex; justify-content: center; align-items: center; color: gray; font-size: 14px
}
#beneficios-4{
    transition: .5s; width: 200px; height: 50px; background: white; border-radius: 40px; position: absolute; left: -150px; top: 220px; display: flex; justify-content: center; align-items: center; color: gray; font-size: 14px; transform: rotate(-90deg);
}
#beneficios-5{
    transition: .5s; width: 200px; height: 50px; background: white; border-radius: 40px; position: absolute; right: -65px; top: 15px; display: flex; justify-content: center; align-items: center; color: gray; font-size: 14px; transform: rotate(48deg);
}
#beneficios-6{
    transition: .5s; width: 200px; height: 50px; background: white; border-radius: 40px; position: absolute; left: -65px; top: 15px; display: flex; justify-content: center; align-items: center; color: gray; font-size: 12px; transform: rotate(-48deg)
}
#beneficios-7{
    transition: .5s; width: 200px; height: 50px; background: white; border-radius: 40px; position: absolute; right: -65px; bottom: 15px; display: flex; justify-content: center; align-items: center; color: gray; font-size: 14px; transform: rotate(-48deg);
}
#beneficios-8{
    transition: .5s; width: 200px; height: 50px; background: white; border-radius: 40px; position: absolute; left: -65px; bottom: 15px; display: flex; justify-content: center; align-items: center; color: gray; font-size: 13px; transform: rotate(48deg);
}
#beneficios-1:hover{
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
#beneficios-2:hover{
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
#beneficios-3:hover{
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
#beneficios-4:hover{
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
#beneficios-5:hover{
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
#beneficios-6:hover{
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
#beneficios-7:hover{
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
#beneficios-8:hover{
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}


nav {
    background: #f5b335;
    height: 80px;
    position: absolute;
    z-index: 9999999;
    top: 0;
    transition: top .1s ease-in-out;
    width: 100%;
}
.br-1{
    display: none;
}
.nav-up {
    top: -85px;
}

li:hover{
    color: #fdb913;
}
nav ul a:hover {
    background-color: rgba(0, 0, 0, 0) !important;
    transition: .5s;
}
nav ul a{
    color: black;
}

#img-saiba-mais{
    height: 25px; width: 25px; position: relative;  margin-left: 10px;
}

.img-fundo{
    height: 135vh; width: 100%; position: absolute;
    
}
.img-fundo-mobile{
    height: 130vh; width: 100%; position: absolute; min-height: 1000px;
}
    
    
.container-menu{
    width: 100%; height: 0%; padding: 0px;  background: #424242; position: fixed; z-index: 9999999;
}
.container-mandala{
    width: 100%; height: auto; display: flex; justify-content: center;align-items: center; padding-top: 10%;   
}
.text-mandala{
    width: 100%; margin-top: 6%; padding: 10px; display: none; justify-content: center; align-items: center;
}
.text-gestao{
    position: absolute; padding: 10px; left: 20px; top: 27%; display: flex; justify-content: center; align-items: center; width: 300px; height: auto;
}
.container-page-1{
    height: 120vh; width: 100%;
    min-height: 1000px;
    z-index: 9999;
    position: relative;
   
}

.arrow-1{
      position: relative; 
      -webkit-animation: arrow1 1s infinite;
      animation: arrow1 1s infinite;
}

@-webkit-keyframes arrow1 {
  from {bottom: 2px;}
  to {top: 2px;}
}

@keyframes arrow1 {
  from {top: 2px;}
  to {bottom: 2px;}
}

.container-page-1-1{
    height: 105%; width: 100%; 
    display: flex; 
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    z-index: 9;
    color: #00C5CD;
    //background-image: linear-gradient( to bottom, rgba(0,197,205, .8),  rgba(0,0,0, .8)  ); 
    background: rgba(255,255,255,0.70)
}

.cursor{
    cursor: pointer;
}
.container-page-1-2{
    height: 35%; width: 100%;
    display: flex; 
    justify-content: center;
    align-items: flex-start; 
    flex-direction: column;
    padding-left: 10%;
    padding-right: 10%;
}

.sk-folding-cube {
  margin: 20px auto;
  width: 130px;
  height: 130px;
  position: relative;
  -webkit-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
}

.sk-folding-cube .sk-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1); 
}
.sk-folding-cube .sk-cube:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
          animation: sk-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
      -ms-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}
.sk-folding-cube .sk-cube2 {
  -webkit-transform: scale(1.1) rotateZ(90deg);
          transform: scale(1.1) rotateZ(90deg);
}
.sk-folding-cube .sk-cube3 {
  -webkit-transform: scale(1.1) rotateZ(180deg);
          transform: scale(1.1) rotateZ(180deg);
}
.sk-folding-cube .sk-cube4 {
  -webkit-transform: scale(1.1) rotateZ(270deg);
          transform: scale(1.1) rotateZ(270deg);
}
.sk-folding-cube .sk-cube2:before {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.sk-folding-cube .sk-cube3:before {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s; 
}
.sk-folding-cube .sk-cube4:before {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}


.sk-folding-cube-form {
  margin: 20px auto;
  width: 130px;
  height: 130px;
  position: relative;
  -webkit-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
}

.sk-folding-cube-form .sk-cube-form {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1); 
}
.sk-folding-cube-form .sk-cube-form:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: gray;
  -webkit-animation: sk-foldCubeAngle-form 2.4s infinite linear both;
          animation: sk-foldCubeAngle-form 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}
.sk-folding-cube-form .sk-cube2-form {
  -webkit-transform: scale(1.1) rotateZ(90deg);
          transform: scale(1.1) rotateZ(90deg);
}
.sk-folding-cube-form .sk-cube3-form {
  -webkit-transform: scale(1.1) rotateZ(180deg);
          transform: scale(1.1) rotateZ(180deg);
}
.sk-folding-cube-form .sk-cube4-form {
  -webkit-transform: scale(1.1) rotateZ(270deg);
          transform: scale(1.1) rotateZ(270deg);
}
.sk-folding-cube-form .sk-cube2-form:before {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.sk-folding-cube-form .sk-cube3-form:before {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s; 
}
.sk-folding-cube-form .sk-cube4-form:before {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}


@-webkit-keyframes sk-foldCubeAngle-form {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  } 
}

@keyframes sk-foldCubeAngle-form {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  }
}


@-webkit-keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  } 
}

@keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  }
}

@keyframes rotate360 {
  to { transform: rotate(360deg); }
}

@keyframes rotate-360 {
  to { transform: rotate(-360deg); }
}
.mobile-not-show{
    display: flex;
}
.mobile-yes-show{
    display: none;
}


/*mandala:hover{
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
     animation-play-state: paused;
}
*/
#img-beneficios:hover {
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
     animation-play-state: paused;
}

#img-beneficios{
    animation: 40s rotate-360 infinite linear;
    cursor: pointer;
}

.mandala {
    animation: 40s rotate360 infinite linear;
    cursor: pointer;
    
}
.cursor{
    cursor: pointer;
}
btn:focus {
  outline: none;
    background: black;
}
.container-page-1-3{
    height: 10%; width: 100%;
    padding-left: 10%;
    display: none; 
    justify-content: flex-start;
    align-items: flex-start;
    color: white;
}
.container-page-1-4{
    height: 10%; width: 100%;
    color: white;   
    display: none;
}

.container-1-button-page-1-4{
    display: flex; justify-content: center; align-items: center; flex-direction: row;
}
.container-2-button-page-1-4{
    display: flex; justify-content: center; align-items: center; flex-direction: row;
}

.image{
     width: 100%;
     box-sizing: border-box;
     justify-content: center;
     height: 100px;
 }

 #containeree{
     width: 100%;
     position: absolute;
     background: translate;
     overflow: hidden;
     bottom: -14px;
     transform: rotate(-6deg)

 }

 #containeree svg{
     width: 200%;
     position: relative;
     animation: move-left 2s linear infinite;

 }

 @keyframes move-left{
     0%{
         left: 0%;
     }
     100%{
         left: -100%;
     }

 }

/*
.container-page-2{
    background: white;
    height: auto; 
    padding-top: 5%;
    width: 100%;
    padding-left: 10%;
    transform: skewY(3deg);
    height: auto;
    width: 100%;
    margin-top: -4.5%;
    z-index: 9999;
    position: relative; 
}
*/
.container-page-2{
    background: transparent;
    height: auto; 
    width: 100%;
    transform: skewY(3deg);
    height: auto;
    width: 100%;
    padding-left: 10%;
    z-index: 9999;
    position: relative; 
    padding-top: 5%;
    background: white;
}

.container-page-2-1{
    display: flex; 
    justify-content: center;
    align-items: center;
    margin-top: -4%;
    z-index: 99999;
    position: relative;
    transform: skewY(-3deg);
}



.container-page-2-2{
    width: 50%; flex-direction: column; color: gray; position: relative; z-index: 999999;
}
.container-page-2-3{
    width: 50%; display: flex; justify-content: center; align-items: center;
}




.container-page-3{
    transform: skewY(-3deg);
    height: auto;
    width: 100%;
    background: white;
    z-index: 9999;
    position: relative; 
    padding-top: 3%;
    padding-bottom: 8%;
}

.container-page-4-1{
    display: flex; 
    justify-content: center;
    align-items: center;
    margin-top: -4%;
    z-index: 99999;
    position: relative;
    transform: skewY(-3deg);
}
.container-page-5{
    transform: skewY(-3deg);
    height: auto;
    width: 100%;
    background: white;
    z-index: 9999;
    position: relative; 
    padding-top: 3%;
    padding-bottom: 15%;
}

.container-page-5-1{
    display: flex; 
    justify-content: center;
    align-items: center;
    margin-top: -4%;
    z-index: 99999;
    position: relative;
    transform: skewY(-3deg);
    padding-left: 10%;
    padding-top: 1%; padding-bottom: 1%; transform: skewY(3deg); padding-top: 5%;
}

.container-page-5-2{
    width: 100%; color: gray;  z-index: 99; position: relative; color: white; 
}
.container-page-5-3{
    width: 100%; display: flex; justify-content: center; align-items: center; flex-direction: column;
    margin-left: -10%;
}
.container-page-5-3-1{
    display: flex; flex-direction: row;
}
.container-page-5-3-2{
    width: 50%; display: flex; margin-left: -11%;
}
.container-page-5-3-3{
    width: 50%; display: flex;
}
 .container-page-6{
    background: transparent;
    height: auto; 
    width: 100%;
    transform: skewY(-3deg);
    height: auto;
    width: 100%;
    z-index: 9999;
    position: relative; 
    padding-top: 5%;
    margin-top: -20%;
     position: relative;
    display: flex; justify-content: center; align-items: center;
     background: rgba(254, 254, 254, 1);
}

.container-page-6-1{
    display: flex; 
    justify-content: center;
    align-items: center;
    margin-top: -4%;
    z-index: 99999;
    position: relative;
    transform: skewY(3deg);
    flex-direction: column; 
    padding-bottom: 10%;
    padding-top: 10%;
}
.container-page-6-3{
    padding: 50px;  background: rgba(254, 254, 254, 1); width: 800px; display: flex; justify-content: center; align-items: center; flex-direction: column;
 }
.proposta{
    height: 100vh; width: 100%; background: rgba(0,0,0,0.6); display: none; justify-content: center; align-items: center; padding: 10%; position: fixed; z-index: 999999999; bottom: 0; top: 0; left: 0; right: 0; min-height: 100%;
}
.proposta-1{
    margin-top: -5000px; position: relative;
    width: 100%; height: 100%;  min-height: 500px; background: white; border-radius: 20px; background-image: url(../img/wave12.svg); background-repeat: no-repeat; background-position: top; background-size: 160% 190%; -webkit-transform: rotate(-5deg); transform: rotate(-5deg); padding-left: 5%; padding-right: 5%; text-align: center;
}
.proposta-1-1{
    height: 100%; width: 100%; padding-top: 5%; display: flex; justify-content: center; align-items: center; flex-direction: column; color: gray;
}
.close-proposta{
    display: flex; justify-content: center; align-items: center;position: absolute; right: -0.5%; background: white; margin-top: -10px; border-radius: 50px; height: 50px; width: 50px;
}

 .container-page-7{
    width: 100%; background: rgba(254,254,254, 1); margin-top: -10%; padding-bottom:  5%;  transform: skewY(-3deg); position: relative; z-index: 999999; display: flex; justify-content: center; align-items: center; flex-direction: column; padding-top: 5%;
 }
@keyframes move_wave {
    0% {
        transform: translateX(0) translateZ(0) scaleY(1)
    }
    50% {
        transform: translateX(-25%) translateZ(0) scaleY(0.55)
    }
    100% {
        transform: translateX(-50%) translateZ(0) scaleY(1)
    }
}

.passo-passo{
    padding-left: 10%; transform: skewY(2deg); 
}

.mask-container-page-3{
    width: 100%;
    height: auto;
    background: rgba(253, 185, 19, 0.6);
    position: relative; 
    z-index: 99999;
      min-height: 1000px;
}
.container-page-3-1{
    transform: skewY(3deg);
    display: flex;
    justify-content: center;
    align-items: center;
}
.container-page-3-1-1{
    width: 50%; flex-direction: column; padding-left: 10%;
}
.container-page-3-1-2{
   width: 50%; display: flex; justify-content: center; align-items: center; flex-direction: column;
}
.container-page-4{
    transform: skewY(3deg);
    margin-top: -10%;
    height: auto; 
    width: 100%; 
    background: white;  
    z-index: 9999;
     position: relative;
    padding-bottom: 7%;
    padding-top: 3%;
}
.container-page-4-1{
    transform: skewY(-3deg);
    display: flex; 
    justify-content: center;
    align-items: center;
    z-index: 9999;
    position: relative;
    flex-direction: row;
}
::-webkit-scrollbar {
    width: 0px;
    background: transparent; /* make scrollbar transparent */
}
.button-orcamento{
    border-bottom-left-radius: 10px;background: linear-gradient(45deg, #02ecf7 0%, #29b6f6 55%); border-bottom-right-radius: 25px; border-top-left-radius: 25px; border-top-right-radius: 10px; padding: 50px; color: white; font-size: 25px; transition: .5s;
}
.button-orcamento:hover{
    box-shadow: 0px 0px 10px gray;
}
.foot{
    height: auto;
    width: 100%;
    
    background: #424242;
    z-index: 999999;
    position: relative;
    transform: skewY(-3deg);
    padding-bottom: 5%;
}
.button-beneficios{
   padding: 10px; border-bottom-left-radius: 5px; border-bottom-right-radius: 20px; border-top-right-radius: 5px; border-top-left-radius: 20px; text-align: center; width: 180px; display: flex; align-items: center; justify-content: center; background: #fdb913; color: white; transition: .5s; color: white;
}

.button-beneficios:hover{
    background: rgba(253, 185, 19, 0.6);
    
}
.container-plus{
    width: auto; 
    height: 40px;
    border-bottom-left-radius: 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 20px; 
    border-bottom-right-radius: 10px; 
    border: none; 
    background: transparent; 
    display: flex; 
    justify-content: center;
    align-items: center; 
    flex-direction: row;
}

.plus{
    border-radius: 30px;
    width: 30px; 
    height: 30px;
    display: flex;
    justify-content: center; 
    align-items: center ; 
    background: transparent;  
    border: 3px solid white;
    margin-left: 10px; 
    transition: .5s;
}

.plus-2{
    border-radius: 30px;
    width: 30px; 
    height: 30px;
    display: flex;
    justify-content: center; 
    align-items: center ; 
    background: transparent;  
    border: 3px solid white;
    margin-left: 10px; 
    transition: .5s;
}
.plus-3{
    border-radius: 30px;
    width: 30px; 
    height: 30px;
    display: flex;
    justify-content: center; 
    align-items: center ; 
    background: transparent;  
    border: 3px solid white;
    margin-left: 10px; 
    transition: .5s;
}
.cards-products{
    height: 300px; 
    width: 300px;
    border-bottom-left-radius: 35px;
    border-top-left-radius: 10px; 
    border-top-right-radius: 35px; 
    border-bottom-right-radius: 10px;
    box-shadow: 0px 5px 10px rgba(0,0,0,0.3);
    position: relative;
    transition: .2s;
    top:0;
    padding: 10px;
    background: white;
    cursor: pointer;
    
}

.cards-products:hover{
    box-shadow: 0px 10px 10px rgba(0,0,0,0.4);
    top: -30px;
}
user-profile-content {
    position: relative;
}
user-profile-content::before {
    position: absolute;
    content: '';
    top: -3.4375rem;
    left: -1.875rem;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 3.4375rem 0 0 31.25rem;
    z-index: 0;
    border-color: transparent transparent transparent #fefefe;
}


.cool-link-active {
    display: inline-block;
    color: white;
    text-decoration: none;
}

.cool-link-active::after {
    content: '';
    display: block;
    width: 80%;
    height: 2px;
    background: white;
    transition: width .3s;
}

.cool-link:hover::after {
    width: 70%;
    transition: width .3s;
}

.cool-link {
    display: inline-block;
    color: white;
    text-decoration: none;
}

.cool-link::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: white;
    transition: width .3s;
}

.cool-link:hover::after {
    width: 70%;
    transition: width .3s;
}
.flip-card {
  background-color: transparent;
  width: 280px;
  height: 280px;
  perspective: 1000px;
}

.flip-card-inner {
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0px 0px 10px 0 rgba(0,0,0,0.3);
 
  
}

.flip-card:hover .flip-card-inner {
   transition: .2s;
   transform: rotateY(180deg);
   z-index: 99999;
  /*-webkit-transform: translateZ(-1000px);*/
}

.flip-card-front, .flip-card-back {
   
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
   
    display: flex; 
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 20px;
    padding: 10px;
   
}

.flip-card-front {
  background: white;
  background-image: url(../img/wave.svg);
  background-repeat: no-repeat;
  background-size: 100% 190%;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  /*background-image: linear-gradient(45deg, #fdb913, #ffeb3b);*/
  color: gray;
  -webkit-transform: translateZ(1px);
    
}

.flip-card-back {

  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  background-color: white;
  color: gray;
  transform: rotateY(180deg);
 
}

.font-30{
    font-size: 30px;
    margin-left: 10px;
}


.width-button{
    width: 180px;
}
.input-field input[type=text]:focus {
     border-bottom: 1px solid #000;
     box-shadow: 0 1px 0 0 #000;
   }
#name{
    background: white;
    border: 0.5px solid gray;
	border-radius: 100px;
	padding-left: 5px;
    width: 200px;
    transition: .5s;
    color: gray;
    transition: .5s;
    padding: 10px;
}
#name:focus{
	border-radius: 10px;
    
    border-bottom: 0.5px solid gray;
}
#email{
    background: white;
    border: 0.5px solid gray;
	border-radius: 100px;
	padding-left: 5px;
    width: 200px;
    transition: .5s;
    color: gray;
    transition: .5s;
    padding: 10px;
}
#email:focus{
	border-radius: 10px;
    
    border-bottom: 0.5px solid gray;
}

#cnpj{
    background: white;
    border: 0.5px solid gray;
	border-radius: 100px;
	padding-left: 5px;
    width: 200px;
    transition: .5s;
    color: gray;
    transition: .5s;
    padding: 10px;
}
#cnpj:focus{
	border-radius: 10px;
    
    border-bottom: 0.5px solid gray;
}
#empresa{
    background: white;
    border: 0.5px solid gray;
	border-radius: 100px;
	padding-left: 5px;
    width: 200px;
    transition: .5s;
    color: gray;
    transition: .5s;
    padding: 10px;
}
#empresa:focus{
	border-radius: 10px;
    
    border-bottom: 0.5px solid gray;
}
.font-35{
    font-size: 40px;       
 }
#fone{
    background: white;
    border: 0.5px solid gray;
	border-radius: 100px;
	padding-left: 5px;
    width: 200px;
    transition: .5s;
    color: gray;
    transition: .5s;
    padding: 10px;
}
#fone:focus{
	border-radius: 10px;
    
    border-bottom: 0.5px solid gray;
}
#vidas{
    background: white;
    border: 0.5px solid gray;
	border-radius: 100px;
	padding-left: 5px;
    width: 200px;
    transition: .5s;
    color: gray;
    transition: .5s;
    padding: 10px;
}
#vidas:focus{
	border-radius: 10px;
    
    border-bottom: 0.5px solid gray;
}
#select-beneficios{
    padding: 10px;
    width: 102%;
}
input:focus {
  border: 0.5px solid gray!important;
  box-shadow: none!important;
}
select:focus{
    outline: none!important;
}
/*
#produto{
    background: white;
    border: 0.5px solid gray;
	border-radius: 100px;
	padding-left: 5px;
    width: 200px;
    transition: .5s;
    color: gray;
    transition: .5s;
}
#produto:focus{
    border-radius: 10px;
    
    border-bottom: 0.5px solid gray;
}
*/
#produto{
    border: 0.5px solid #e0e0e0;
	border-radius: 100px;
	padding-left: 5px;
    width: 206px;
    transition: .5s;
    color: gray;
    transition: .5s;
}
#produto:focus{
    border-radius: 10px;
    
}
#env-dados{
    padding: 10px; 
     width: 200px;
    border-radius: 5px;
    background: #1270F7;
    color: white;
    border: none;
    transition: .5s;
}
#env-dados:hover{
	border-radius: 4px;
	padding-left: 5px;
	box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
    width: 250px;
}
#obs{
    background: white;
    border: 0.5px solid gray;
	border-radius: 100px;
	padding-left: 5px;
    width: 200px;
    transition: .5s;
    color: gray;
    transition: .5s;
     padding: 10px;
    font-size: 17px;
}
#obs:focus{
	border-radius: 10px;
    
    border-bottom: 0.5px solid gray;
} 

#valor-cartoes{
    background: white;
    border: 0.5px solid gray;
	border-radius: 100px;
	padding-left: 5px;
    width: 200px;
    transition: .5s;
    color: gray;
    transition: .5s;
    padding: 10px;
    display: none;
    font-size: 17px;
    
}
#valor-cartoes:focus{
	border-radius: 10px;
    border-bottom: 0.5px solid gray;
}

#cartoes-beneficios{
    background: white;
    border: 0.5px solid gray;
	border-radius: 100px;
	padding-left: 5px;
    width: 200px;
    transition: .5s;
    color: gray;
    transition: .5s;
     padding: 10px;
    display: none;
    font-size: 17px;
}
#cartoes-beneficios:focus{
	border-radius: 10px;
    border-bottom: 0.5px solid gray;
}
#alerta{
    background: tomato; width: 100%; position: fixed; bottom: 0;  color: white; height: 0px; z-index: 999999999; text-align: center;
}

#text-alerta{
    display: none;
    font-size: 20px;
    color: white;
}
#enviar{
    padding: 20px; background: gray; color: white; border-radius: 100px; width: 103%; text-align: center; transition: .5s; cursor: pointer;
}
#enviar:hover{
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}

.contatos{
    position: relative; padding-left: 15%;
}

.card-maior{
     margin-top: -50px;
}
.card-maior-1{
    margin-top: 50px;
}

.container-form{
    width: 100%; display: flex; justify-content: center; align-items: center; padding-top: 5%; flex-direction: column;
}
.loading{
    height: 415px; padding: 10px; display: none; justify-content: center; align-items: center;
}

#loading-form{
    display: none;
}
#carrosel{
    width:50%; padding: 10px;  display: flex; justify-content: center; align-items: center; transform: skewY(3deg); padding-left: 5%; height: auto; padding-top: 5%; padding-bottom: 10%;
}
#text-alerta{
    display: none;
    font-size: 20px;
}

@media screen and (max-width: 920px) {
    
.buttons-scroll{
    padding: 10px; transform: skewY(-3deg); z-index: 9999999999999999; position: absolute; width: 100%; margin-top: -25%;
}    
    
#carrosel{
    width: 100%; padding: 10px;  display: flex; justify-content: center; align-items: center; transform: skewY(3deg); padding-left: 10%
}   
#alerta{
   padding: 0px; background: tomato; width: 0%; position: absolute; right: 0; bottom: 132px; border-top-left-radius: 10px; border-bottom-left-radius: 10px; color: white; height: 0px; z-index: 9999999999999; 
   transform: skewY(-3deg); margin-bottom: 115px;
}
#name{
    background: white;
    border: 0.5px solid gray;
	border-radius: 100px;
	padding-left: 5px;
    width: 200px;
    transition: .5s;
    color: gray;
    transition: .5s;
    padding: 25px;
    font-size: 25px;
}
#name:focus{
	border-radius: 10px;
    
    border-bottom: 0.5px solid gray;
}
#email{
    background: white;
    border: 0.5px solid gray;
	border-radius: 100px;
	padding-left: 5px;
    width: 200px;
    transition: .5s;
    color: gray;
    transition: .5s;
    padding: 25px;
    font-size: 25px;
}
#email:focus{
	border-radius: 100px;
    
    border-bottom: 0.5px solid gray;
}

#cnpj{
    background: white;
    border: 0.5px solid gray;
	border-radius: 100px;
	padding-left: 5px;
    width: 200px;
    transition: .5s;
    color: gray;
    transition: .5s;
    padding: 25px;
    font-size: 25px;
}
#cnpj:focus{
	border-radius: 10px;
    
    border-bottom: 0.5px solid gray;
}
#empresa{
    background: white;
    border: 0.5px solid gray;
	border-radius: 100px;
	padding-left: 5px;
    width: 200px;
    transition: .5s;
    color: gray;
    transition: .5s;
     padding: 25px;
    font-size: 25px;
}
#empresa:focus{
	border-radius: 10px;
    
    border-bottom: 0.5px solid gray;
}
.font-35{
    font-size: 40px;       
 }
#fone{
    background: white;
    border: 0.5px solid gray;
	border-radius: 100px;
	padding-left: 5px;
    width: 200px;
    transition: .5s;
    color: gray;
    transition: .5s;
     padding: 25px;
    font-size: 25px;
}
#fone:focus{
	border-radius: 10px;
    
    border-bottom: 0.5px solid gray;
}
#vidas{
    background: white;
    border: 0.5px solid gray;
	border-radius: 100px;
	padding-left: 5px;
    width: 200px;
    transition: .5s;
    color: gray;
    transition: .5s;
     padding: 25px;
    font-size: 25px;
}
#vidas:focus{
	border-radius: 10px;
    
    border-bottom: 0.5px solid gray;
} 
#select-beneficios{
    padding: 25px;
    width: 107%;
    font-size: 25px;
}
    
#enviar{
    padding: 30px; background: gray; color: white; border-radius: 100px; width: 107%; text-align: center; transition: .5s; cursor: pointer; font-size: 25px;
} 
    
 .font-35{
    font-size: 60px;       
 }
 .text-mandala{
    width: 100%; margin-top: 20%; padding: 10px; display: flex; justify-content: center; align-items: center;
 }
.text-gestao{
    position: absolute; padding: 10px; left: 20px; top: 25  %; display: none; justify-content: center; align-items: center; width: 300px; height: auto;
}
 .container-mandala{
     width: 100%; height: auto; display: flex; justify-content: center;align-items: center; padding-top: 50%;   
  }    
    
 .passo-passo{
    padding-left: 0%; 
 }
 .mobile-not-show{
    display: none;
 }
 .mobile-yes-show{
    display: flex;
 }    
    
 .card-maior{
     margin-top: 50px;
 }
 .card-maior-1{
     margin-top: -50px;
 }
    
 .contatos{
    position: relative; padding-right: 15%;
 } 
.br-1{
    display: flex;
 }  

 .show-menu{
    display: none;
 }
 .container-page-1-2{
     height: 40%;
 }  
  
 .container-page-2-2{
     width: 100%; flex-direction: column; color: gray; position: relative; z-index: 999999;
 }
 .container-page-2-3{
     width: 100%; display: flex; justify-content: center; align-items: center;
 }
 .container-page-2-1{
    flex-direction: column;
 }
 .container-page-2{
    padding-left: 5%;
 }
 .container-page-4-1{
   flex-direction: column;
 }
 .container-page-5-1{
    flex-direction: column;
     padding-left: 7%;
     padding-bottom: 5%;
 }

 .container-page-5-2{
    padding-top: 5%;
    width: 100%;
 }
 .container-page-5-3{
    width: 100%; 
    padding-left: 0%;
    display: flex; 
    flex-direction: column;
 }
    
 .container-page-5-3-1{
     width: 100%; display: flex; flex-direction: column;
 }
 .container-page-5-3-2{
    width: 100%; display: flex; margin-left: 5%;
 }
 .container-page-5-3-3{
    width: 100%; display: flex; margin-left: 5%; margin-top: 5%;
 }    
    
    
 .container-page-6{
    background: transparent;
    height: auto; 
    width: 100%;
    transform: skewY(3deg);
    height: auto;
    width: 100%;
    padding-left: 10%;
    padding: 20px;
    z-index: 9999;
    position: relative; 
    padding-top: 5%;
    background: rgba(254, 254, 254, 1);
 }

 .container-page-6-1{
    display: flex; 
    justify-content: center;
    align-items: center;
    margin-top: -4%;
    z-index: 99999;
    position: relative;
    transform: skewY(3deg);
 }
    
 .container-page-6-3{
    padding: 100px;
 }

 .container-page-7{
    width: 100%; background: rgba(254,254,254, 1); margin-top: -15%; padding-bottom:  20%;  transform: skewY(-3deg); position: relative; z-index: 999999; display: flex; justify-content: center; align-items: center; flex-direction: column; padding-top: 10%;
 }
 #card-1-circle{
    margin-top: 20px;
 }
 #card-2-circle{
    margin-top: 20px;
 }
 #card-3-circle{
        margin-top: 20px;
 }
 .font-30{
    font-size: 40px;
    margin-left: 10px;
 }
 .container-logo{
   width: 60px; height: 60px; border-radius: 60px; 
   margin-left: 20px;margin-top: 1.5px;
 }
 .logo{
   width: 180px; height: 55px;  margin-top: 60px;
   margin-left: 60px;
 }
 .container-page-3-1{
    padding-left: 6%;
    flex-direction: column;
    padding-top: 10%;
 }
 #img-principal-2{
        left: 10%;
 }
  .container-page-3-1-1{
      width: 100%; padding-left: 0%;
      padding-bottom: 10%;
  }
  .container-page-3-1-2{
      width: 100%;
  }
  .mobile-no{
        display: none;
  }
  .mobile-show{
       display: block;
  }
  .padding-top-10{
      padding-top: 10%;
  }
  .container-page-2{
      padding-top: 10%;
      height: auto;    
      position: relative;
      z-index: 9999;
      padding-bottom: 3%;
      
  }
  .container-page-4-1{
        flex-direction: column; justify-content: center; align-items: center;
  }
  .container-1-button-page-1-4{
    flex-direction: column;
  }
  .container-2-button-page-1-4{
    flex-direction: column;
     margin-left: 5%;
  }
  .button-beneficios{
    padding: 10px; border-bottom-left-radius: 5px; border-bottom-right-radius: 20px; border-top-right-radius: 5px; border-top-left-radius: 20px; text-align: center; width: 270px; display: flex; align-items: center; justify-content: center; background: #fdb913; color: white; transition: .5s; color: white; font-size: 23px;
   }
  .container-plus{
        width: auto;   
        height: 40px;
        font-size: 25px;
        margin-top: 20px;
   }
    .plus{
        height: 40px;
        width: 40px;
        border-radius: 40px;
    }
    #beneficios1{
        width: auto; height: auto;
    }
    #beneficios2{
        margin-top: 20px;
        position: relative;
        left: -5px;
    }
    #beneficios3 {
        width: auto; height: auto; margin-left: 15px;
        
    }
    #beneficios4 {
        width: auto; height: auto; margin-left: 15px;
        margin-top: 20px;
    }
    .width-button{
        width: 280px;
    }
    .padding-top-10{
        margin-left: -8%;
    }
    #obs{
        padding: 25px;
        font-size: 25px;
    }
    #valor-cartoes{
         padding: 25px;
         font-size: 25px;
    }

    #cartoes-beneficios{
         padding: 25px;
         font-size: 25px;
    }
    
    
     #containeree{
         width: 100%;
         position: absolute;
         background: translate;
         overflow: hidden;
         bottom: -9px;
         transform: rotate(-6deg)

     }
    
}





@media screen and (min-width: 1062px) {

     #containeree{
         width: 100%;
         position: absolute;
         background: transparent;
         overflow: hidden;
         bottom: -14px;
         transform: rotate(-6deg)

     }
    
}
@media screen and (min-width: 1362px) {

     #containeree{
         width: 100%;
         position: absolute;
         background: transparent;
         overflow: hidden;
         bottom: -17px;
         transform: rotate(-6deg)

     }
    
}
@media screen and (min-width: 1662px) {

     #containeree{
         width: 100%;
         position: absolute;
         overflow: hidden;
         bottom: -22px;
         transform: rotate(-6deg)

     }
    
}

@media screen and (min-height: 500px) {

     #containeree{
         width: 100%;
         position: absolute;
         background: transparent;
         overflow: hidden;
         bottom: -15px;
         transform: rotate(-6deg);
     }
  
}